version: "3.8"

services:
  CONTAINER_NAME:
    image: 
    ports:
      - "0000:0000" # Host:container
    environment:
      EULA: "TRUE"
      LETSENCRYPT_HOST: "" 
      VIRTUAL_HOST: ""
      VIRTUAL_PORT: "0000"
    volumes:
      # - mnt/HDD-Share/docker/{ProjectName}:/data # Host:container 
      # - mnt/SSD-Share/docker/{ProjectName}:/data # Host:container 